@charset "Shift_JIS";

:root {
	--fw-normal: 400;
	--fw-bold: 700;
}

/* ----------------------------------------
	reset
---------------------------------------- */
html,
body,
div,
p,
table,
tr,
th,
td,
ul,
ol,
li,
dl,
dt,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
img,
a,
address {
	border: 0;
	margin: 0;
	padding: 0;
	list-style: none;
	font-weight: normal;
	font-style: normal;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* ----------------------------------------
	setting
---------------------------------------- */
body {
	background: #33413e;
	color: #000;
	font-weight: var(--fw-normal);
	font-size: 17px;
	line-height: 1.8;
	font-family: "Noto Sans JP", "ヒラギノ角ゴ Pro W3", Meiryo, Osaka, "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic Pro", "メイリオ", "MS PGothic", sans-serif;
	-webkit-text-size-adjust: 100%;
}


a {
	color: #003cc7;
	text-decoration: underline;
	outline: none;
	cursor: pointer;
}

a:hover {
	text-decoration: none;
}

/* ----------------------------------------
	clearfix
---------------------------------------- */
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.clearfix {
	min-height: 1px;
}

* html .clearfix {
	height: 1px;
}

.noto_sans {
	font-family: "Noto Sans JP" !important;
}

.noto_serif {
	font-family: "Noto Serif JP" !important;
}

.red {
	color: #df000c;
	font-weight: var(--fw-bold);
}

.red2 {
	color: #db1d28;
}

.blue {
	color: #003cc7;
	font-weight: var(--fw-bold);
}

.bg_red {
	background: #ffecec;
}

.bg_blue {
	background: #e1fbff;
}

.bg_yellow {
	background: #ffffcc;
}

.bg_info {
	padding: 10px 15px !important;
	margin: 10px auto 0;
	background: #ffc;
	border: 2px solid #ffda75;
	border-radius: 10px;
}

.d-flex {
	display: flex;
}

.no_feature {
	font-feature-settings: normal;
	letter-spacing: normal;
}

.bg_red {
	background: #ffecec;
}

.bg_blue {
	background: #e1fbff;
}

.bold {
	font-weight: var(--fw-bold) !important;
}

.normal {
	font-weight: var(--fw-normal) !important;
}

.center {
	text-align: center !important;
}

.right {
	text-align: right !important;
}

.left {
	text-align: left !important;
}

.small {
	font-size: 90% !important;
}

.smaller {
	font-size: 80% !important;
}

.large {
	font-size: 110% !important;
}

.larger {
	font-size: 125% !important;
}

.mb-0 {
	margin-bottom: 5px !important;
}

.inline_block {
	display: inline-block;
}

/* ----------------------------------------
	container
---------------------------------------- */
#container {
	width: 1000px;
	background: #fff;
	margin: auto;
	padding-bottom: 30px;
}

h1 {
	margin: 0 auto;
}

#kv img {
	width: 100%;
	margin: 0 auto 60px;
}

#message {
	margin: 20px auto 50px;
}

#message p {
	color: #004685;
	font-size: 23px;
	font-weight: 800;
	text-align: center;
	line-height: 1.7;
}

#message p span {
	font-size: 1.15em;
	font-weight: 800;
}

h2 {
	padding: 30px;
	font-size: 1.2em;
	line-height: 24px;
	text-align: center;
	font-weight: var(--fw-bold);
}

h3 {
	padding: 8px 0;
	color: #fff;
	background: #2f5659;
	font-size: 1.1em;
	line-height: 1.5;
	font-weight: var(--fw-bold);
	text-align: center;
}

h3 span {
	line-height: 1.5;
}

h4 {
	padding: 8px 0;
	border-radius: 6px;
	font-size: 1.1em;
	font-weight: var(--fw-bold);
	line-height: 1.6rem;
	text-align: center;
}

h4.ev {
	color: #fff;
	background: #d0121c;
}

.section {
	width: 100%;
	max-width: 950px;
	margin: 0 auto 40px;
	border: 1px solid #2f5659;
}

.no-border {
	border: none !important;
}

.no-border-bottom {
	border-bottom: none !important;
}

.no-border-side {
	border-right: none !important;
	border-left: none !important;
}

.no-border h3 {
	border: 1px solid #2f5659;
	border-bottom: 0;
}

.align_top {
	vertical-align: top;
}

.section_inner {
	padding: 20px 30px;
}

.section table {
	width: 100%;
	border: 0;
	border: 1px solid #004685;
	margin: 0 auto 10px;
}

.section th,
.section td {
	padding: 5px 10px;
	border: 1px solid #74838f;
}

.section th {
	font-weight: var(--fw-bold);
	background: #fdfdfd;
}

.section table.list {
	margin: 10px auto;
	border: 1px solid #004685;
}

.section table.list th,
.section table.list td {
	border-bottom: 1px solid #004685;
	border-left: 1px solid #004685;
}

.section .price_wrap {
	overflow-x: auto;
	max-width: 100%;
}

.section .price {
	width: 1650px;
	border-collapse: collapse;
	white-space: nowrap;
	margin-bottom: 10px;
	font-feature-settings: 'palt'1;
	line-height: 1.3;
}

.section .price thead th {
	position: sticky;
	top: 0;
	z-index: 10;
	background: #fdfdfd;
}

.section .price th:first-child {
	position: sticky;
	left: 0;
	z-index: 20;
}

.section .price th,
.section .price td {
	height: 40px;
	padding: 5px 10px;
	text-align: center;
}

.section .price th {
	font-size: 0.9em;
}

.section .price .bg_type1 {
	background: #fff0f0 !important;
}

.section .price .type1 {
	color: #f90088 !important;
	font-size: 1.1em;
	font-weight: bold;
}

.section .price .bg_type2 {
	background: #e8f7fb !important;
}

.section .price .type2 {
	color: #003bc5 !important;
	font-size: 1.1em;
	font-weight: bold;
}

.box {
	background: #fffed5;
	padding: 10px 20px;
	margin: 10px 0;
}

#read {
	padding: 15px 0;
	font-size: 18px;
	line-height: 1.8em;
}

.section table {
	width: 100%;
	border: 0;
}

.section .plan {
	background: #f39f00;
	color: #fff;
	border-color: #f39f00;
}

.w-small {
	width: 80%;
	margin: auto;
}

.photo_area {
	margin-top: 1em;
	border: none;
}

.photo_area td {
	width: 33%;
	border: none;
	text-align: center;
	vertical-align: top;
}

.photo_area td img {
	max-width: 100%;
	max-height: 180px;
	margin: 0 auto;
}

.photo_area td img+img {
	margin: 10px auto 0;
}

.entry {
	width: 550px;
	margin: 100px auto 0;
	padding: 15px;
	border-radius: 10px;
	background: #eaeaea;
	font-size: 1.2em;
	text-align: center;
	font-weight: var(--fw-bold);
}

.entry_start a {
	position: relative;
	display: block;
	width: 500px;
	color: #fff;
	background: #d0121c;
	background: linear-gradient(to bottom, #b70e17 0%, #e21a24 50%, #b70e17 100%);
	padding: 15px 0;
	margin: 90px auto 0;
	text-decoration: none;
	text-align: center;
	font-size: 24px;
	line-height: 1.5;
	outline: 1px solid #fff;
	outline-offset: -4px;
	opacity: 1;
	transition: all 0.3s;
}


.entry_start a::after {
	content: '';
	width: 8px;
	height: 8px;
	margin-top: -6px;
	border-top: solid 2px #fff;
	border-right: solid 2px #fff;
	transform: rotate(45deg);
	position: absolute;
	top: 50%;
	right: 30px;
}

.entry_start a:hover {
	opacity: 0.7;
}